uuid: 25a6f649-9ea8-4f6f-9d70-008219c1118b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_cta_title
    - paragraphs.paragraphs_type.p_block_highlight
  module:
    - text
id: paragraph.p_block_highlight.field_p_cta_title
field_name: field_p_cta_title
entity_type: paragraph
bundle: p_block_highlight
label: 'CTA Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
